MediaWiki:Monobook.css

From Knightspire Wiki
Revision as of 09:38, 14 May 2026 by Nex (talk | contribs)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* All CSS here will be loaded for users of the MonoBook skin */
/* Page background */
body {
    background: url("/wiki/Special:FilePath/Old_paper1.jpg") center center fixed;
    background-size: cover;
}

#content {
    background-color: #FFFEE5;
}

/* Overlay layer */
body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    background-color: rgba(0, 0, 0, 0); /* adjust opacity here */

    pointer-events: none;
    z-index: 0;
}

/* Ensure content stays above overlay */
#globalWrapper {
    position: relative;
    z-index: 1;
}

.mw-wiki-logo {
    image-rendering: pixelated;
}